## golang-github-rackspace-gophercloud 0.0.0+git20151102.687.d471e57

=== debian/changelog ===
golang-github-rackspace-gophercloud (0.0.0+git20151102.687.d471e57-1) unstable; urgency=medium

  * Initial release (Closes: #804517)

 -- Tim Potter <tpot@hpe.com>  Mon, 09 Nov 2015 16:35:44 +1100
