=== debian/control ===
Source: golang-github-rackspace-gophercloud
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-mitchellh-mapstructure-dev,
               golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/rackspace/gophercloud
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rackspace-gophercloud.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-rackspace-gophercloud.git
XS-Go-Import-Path: github.com/rackspace/gophercloud

Package: golang-github-rackspace-gophercloud-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-mitchellh-mapstructure-dev,
         golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
Description: Go SDK for OpenStack
 Gophercloud is a flexible SDK that allows you to consume and work with
 OpenStack clouds in a simple and idiomatic way using golang. Many
 services are supported, including Compute, Block Storage, Object
 Storage, Networking, and Identity. Each service API is backed with
 getting started guides, code samples, reference documentation,
 unit tests and acceptance tests.
