=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests don't compile, maybe to due --buildsystem=golang

override_dh_auto_test:
	-dh_auto_test --max-parallel=1
