## golang-github-rackspace-gophercloud 1.0.0+git20160416.884.c54bbac

=== debian/changelog ===
golang-github-rackspace-gophercloud (1.0.0+git20160416.884.c54bbac-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #822163).

 -- Daniel Stender <stender@debian.org>  Fri, 22 Apr 2016 21:22:21 +0200
