## golang-github-rackspace-gophercloud 1.0.0+git20160603.920.934dbf8

=== debian/changelog ===
golang-github-rackspace-gophercloud (1.0.0+git20160603.920.934dbf8-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 01:15:13 +1000
