=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-go,
                golang-github-mitchellh-mapstructure-dev,
                golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/rackspace/gophercloud
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rackspace-gophercloud.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-rackspace-gophercloud.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rackspace-gophercloud.git
 XS-Go-Import-Path: github.com/rackspace/gophercloud
 
 Package: golang-github-rackspace-gophercloud-dev
