## golang-github-rackspace-gophercloud 1.0.0+git20161013.1012.e00690e8

=== debian/changelog ===
golang-github-rackspace-gophercloud (1.0.0+git20161013.1012.e00690e8-1) unstable; urgency=medium

  * New upstream snapshot.
  * Fix unit tests by passing -tags=fixtures to go test.

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 09:09:48 +1100
