=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-golang,
                golang-go,
                golang-github-mitchellh-mapstructure-dev,
-               golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev
+               golang-yaml.v2-dev | golang-gopkg-yaml.v2-dev,
+               golang-golang-x-crypto-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/rackspace/gophercloud
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rackspace-gophercloud.git
