=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests require extra args to be passed which isn't possible in
# dh-golang.

override_dh_auto_test:
	(export GOPATH=`pwd`/obj-$(DEB_BUILD_GNU_TYPE); \
		cd $$GOPATH/src/$$DH_GOPKG/; \
		go test -v -tags=fixtures ./...)
